Subject: RE:Message from Walmart.com Customer: Ask a question, 200011397789371 #Ref 20231126003113241
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 27 Nov 2023 08:03:23 -0800

Hello Paige/ Walmart-

Thank you for your email. Kindly proceed to your Walmart account to process a return request. Please note that Walmart and Designer Living has a strict 30 day return policy. The return policy starts on the day the package was delivered.

We apologize for the circumstances.

Sincerely,

Kyle
Designer Living

[email-masked]

===============================================================================

Dear Designer Living,

Paige Larsen wants to connect with you for the order below:

Customer Order Number:  200011397789371

Purchase Order No:  None

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces 9-Piece King Comforter Sets Microfiber Bed in a Bag Bedding Set with Sheets and Side Pockets,Navy/Red Stripe/1178745392

Customer Message:

hello, I recently purchased this and it was unexpected. I opened the air tight bag and am unsure if I can get it back into original packaging for return. please advise. thank you for your time

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team